Subject: LDAP Suggestion

From: Stewart James <[email-masked]>
Date: Thu, 19 Apr 2001 14:15:10 +1000 (EST)

Hi people,

Just a thought on LDAP functionality, this caught me off guard today and
to be honest is the only thing that seems to be missing from the
pine<>LDAP ties.

After an LDAP search (simple or advanced) there is no option to do
multiple selects. There is for personal address's. This would be great for
instance  where I got caught today was I wanted to send ane mail to all
people Department A at Campus B, so I did a 'complex' search, I got the
results I wanted, but then I couldn't select everyone (or a subset of that
group).

I hope this makes it to the new feature list in version 4.34.

Cheers,

Stewart

--
Stewart James                      Systems Programmer
Victoria University            Information Technology
------== Sent via PINE 4.33 running on Linux ==------

   Do not mistake my conscious decision to ignore
      your request as failure to comprehend it.
                                    - Michael Jennings

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------